image: python:latest
pages:
  stage: deploy
  script:
    - pip install mkdocs-material pymdown-extensions mkdocs-awesome-pages-plugin mdx_truly_sane_lists
    - python3 gitbook2mkdocs.py
    - mkdocs build --site-dir public
  artifacts:
    paths:
      - public
